
/* ipad 1024 landscape */

@media screen and (min-width: 1400px) and (max-width: 1920px){
    
}

@media (max-width:1200px) {
	section.shinding-steps .shinding-steps-box .box-top .step-title { font-size: 28px; }
	section.shinding-steps .shinding-steps-box .box-btm { min-height: 280px; }

	/*new*/
	section.home-banner{padding: 122px 0 50px 0;height: 100%;}
	section.home-banner .banner-img img{max-height: 100%;}
	section.home-banner h3{font-size: 30px;}
	section.home-banner h4{font-size: 26px;}
}

@media (max-width:1024px) {
	section.home-banner h3 { font-size: 25px; line-height: 26px; }
	section.home-banner h4{ font-size: 25px; }
	section.home-features .features-save .features-save-box { padding: 0 20px 0 25px; }
	section.home-features .features-left { padding: 20px 0px 0 0; }
}


@media (max-width:992px) {

	/* Header Cross automaticaly */
	header .navbar-default .navbar-toggle {  padding: 9px 10px; height:35px; margin: 25px 20px;  }
	header .navbar-default .navbar-toggle .icon-bar:nth-child(2) { transform:rotate(45deg); }
	header .navbar-default .navbar-toggle .icon-bar:nth-child(4) { transform:rotate(-45deg); margin-top: -1px; }
	header .navbar-default .navbar-toggle .icon-bar:nth-child(3) { display: none; }
	header .navbar-default .navbar-toggle.collapsed { padding: 9px 10px;  }
	header .navbar-default .navbar-toggle.collapsed .icon-bar { transform:rotate(0deg); display: block; }
	header .navbar-default .navbar-toggle.collapsed .icon-bar:nth-child(4) {margin-top: 4px; }

	/* Toggle color  */
	header .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #8f140a; border-color: #fff; }
	header .navbar-default .navbar-toggle:hover > .icon-bar { background: #fff; }
	header .navbar-default .navbar-toggle:focus > .icon-bar { background: #FFF; }
	header .navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
	header .navbar-default .navbar-toggle { border-color: #fff; }


	header.header .right-hdr{padding: 0;  width: 100%;  background: #000;} 	
	section.home-banner { height: auto; padding: 122px 0 80px 0;}
	section.home-banner .col-xs-12 { float: left; display: block; }
	section.home-download h2 { padding: 6px 0 30px 0; text-align: center; }
	section.home-features .title { max-width: 100%; }
	section.home-features .features-save .features-save-box {padding: 0 0px 0 15px; }
	section.home-banner .banner-img img { margin: 0 auto; }
	section.home-download .home-download-icon { padding: 0px; }
	section.home-features .features-left { padding: 20px 0px 0 0; }

	footer.footer { text-align: center; }
	footer.footer .social-icon { text-align: center; padding: 25px 0 0 0;}

	/*new*/
	header.header .right-hdr{padding: 0;width: auto;background: transparent;} 	
	header.header .navbar-default .navbar-collapse{border-color: transparent;box-shadow: none;}
	header.header .navbar-default .navbar-nav > li > a{padding: 15px 15px;font-size: 16px;}
	header.header .right-hdr .navbar-nav {margin: 20.5px -15px;}
	section.home-banner .banner-img img{max-height: inherit;width: 100%;}
	section.home-banner .banner-img{text-align: center;}
	section.home-banner h3{font-size: 22px;}
	section.home-banner h4{font-size: 22px;margin: 0 0 15px;}
	section.home-banner p{font-size: 17px;line-height: 28px;padding: 0 0 15px 0;}
	section.shinding-steps .shinding-steps-box .box-top .step-title span{font-size: 17px;}
	section.shinding-steps .shinding-steps-box .box-top .step-title{font-size: 19px;padding: 15px 0 0 60px;}
	section.shinding-steps .shinding-steps-box .box-btm{padding: 35px 0 35px 20px;}
	section.shinding-steps .shinding-steps-box .box-btm{min-height: 370px;}
	.demo-video-modal .modal-content {background-color: transparent;}

}
/* ipad 768 portrait */
@media (max-width:768px) {

	
	
	
}

/* iphone 6+ 736 landscape */
@media (max-width:736px) {
	section.shinding-steps { background: none; }
	section.shinding-steps .shinding-steps-box .box-btm { background: #8f140a; border-left: 0;margin: 0 0 20px;}
	section.shinding-steps .shinding-steps-box .box-top {    min-height: 100px;}
	section.shinding-steps .shinding-steps-box .box-top .step-no { display: inline-block; }
	section.shinding-steps .shinding-steps-box .box-top .step-title { display: inline-block; padding: 15px 0 0 17px; }

	/*new*/
	section.home-banner .banner-img img{width: 60%;}
	section.home-banner .banner-img{margin-bottom: 25px;}
	section.shinding-steps .shinding-steps-box .box-btm{min-height: inherit;}


}

/* iphone 5 568 landscape */
@media (max-width:568px) {
	section.home-features h2 { font-size: 22px; line-height: 28px; }
	section.events .events-box .events-text { left: 20px; }
	section.events .events-box .events-text h3 { margin: 0 0 10px 0;  font-size: 26px; line-height: 25px;}
	section.home-download { padding: 15px 0; }
	section.home-download h2 {font-size: 20px; padding: 6px 0 15px 0; }
	section.home-features { padding: 30px 0 50px; }
	section.shinding-next-event .pramosion { padding: 15px 0px 0 0; }
	section.shinding-next-event .pramosion h3 { font-size: 22px; margin: 0 0 20px; }
	section.shinding-next-event .title h2 { font-size: 25px; }
	section.shinding-next-event .title h3 { font-size: 18px; }
	section.shinding-next-event { padding: 20px 0; } 

	/*new*/
	.free-beta-testing-modal button {width: 100%;margin: 15px 0 0;}
	.free-beta-testing-modal .infusion-submit {margin-bottom: 25px;}
}

/* iphone 4 480 landscape */
@media (max-width:480px) {	
	
	
}

/* iphone 6+ 414 portrait */
@media (max-width:414px) {
	
    
}

/* iphone 6 375 portrait */
@media (max-width:375px) {	
	
	
	
}

/* iphone 5 and iphone 4 320 portrait */
@media (max-width:320px) {
	
	
	
}